/* -------------------------------------------- */
/* toppage */
/* -------------------------------------------- */
footer{padding-bottom:25px;}
footer #pagetop{display:none;}


/* top-mv
------------------------------ */
.section-mv {position: relative;width: calc(100% - 24px);overflow: hidden;padding-bottom: 70px;overflow: hidden;}
.section-mv > * {position: relative;z-index: 1;}
.section-mv h2 {width: 100%;}
.section-mv h2 img {width: 117px;height: 414px;}

/* close */
.section-mv.section-close{width:100%;min-height:calc(100vh - 104px);padding:80px;display:flex;align-items:center;justify-content:center;flex-direction:column;box-sizing:border-box;}
.section-mv.section-close .linkbox{padding:0;margin-top:40px;}
.section-mv.section-close .logo{display:block;margin:auto;text-align:center;padding:10px 0;width:100%;}
.section-mv.section-close .logo img{width:250px;}
.close-text {color: #fff;background-color: rgba(0, 0, 0, 0.65);padding: 1em 5%;}
.close-text h3 {font-size: 1.4em;padding-bottom: .5em;}
.close-text small {display: block;line-height: 1.6em;}
@media screen and (max-width: 767px) {
	.section-mv.section-close{padding:5%;min-height:calc(100vh - 101px);background:#f7f4e8;}
	.section-mv.section-close .linkbox{margin-top:20px;flex:1;}
	.section-mv.section-close .logo img{width:250px;max-width:48%;}
}

/* linkbox */
.dinner-link {border-radius: 3px; display: flex; flex-wrap: nowrap; justify-content: center; width: 100%;margin: 0 0 40px;}
.dinner-link li {margin: 0 10px 0 0;border-radius: 3px;position: relative; overflow: hidden;transition: .3s; border: solid 5px #fff;}
.dinner-link li:before {content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;bottom: 0; transition: .3s;z-index: 1;
	background: -webkit-linear-gradient(rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.8) 90%, rgba(0,0,0,0.8) 100%);
	background: -o-linear-gradient(rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.8) 90%, rgba(0,0,0,0.8) 100%);
	background: linear-gradient(rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.8) 90%, rgba(0,0,0,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#000000',GradientType=0 );
}
.dinner-link li:after {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%; transition: .4s;background-repeat: no-repeat;background-position: center;background-size: cover;z-index: 0;}
.dinner-link li:hover:before {opacity: .5;}
.dinner-link li:hover:after {	-moz-transform: scale(1.1);	-webkit-transform: scale(1.1);	-ms-transform: scale(1.1);	transform: scale(1.1);}
.dinner-link li a {display: flex;align-items: flex-end;justify-content: flex-end;flex-direction: column; color: #fff;font-size: 2.1rem; height: 180px;position: relative;border-radius: 3px;z-index: 2;width: 240px; height: 160px;}
/*.dinner-link li a:before {content: ''; position: absolute;left: 0;top: 0;width: 0;	height: 0;border-style: solid;border-width: 40px 110px 0 0;}*/
.dinner-link li a span {padding: 5px 15px 15px 15px;text-indent: -1em;line-height: 1.3em;}
.dinner-link li a span:before {content: '';width: 20px;height: 20px;display: block;display: inline-block;background-repeat: no-repeat;background-position: center;background-size: cover;margin: -3px 5px 0 0;vertical-align: middle;}
.dinner-link li a em {font-size: 1.2rem;padding-right: 15px;}
.dinner-link li a:after {color: #fff;font-family: 'Sorts Mill Goudy', serif;font-size: 1.2rem;position: absolute;left: 8px;top: 2px;}

/* lunch-link */
.dinner-link li a:before {border-color: #287c63 transparent transparent transparent;}
/*.dinner-link li a:after {content: 'Dinner';}*/
.dinner-link li:nth-child(1):after {background-image: url(/assets/img/top/dinner-link-img1.jpg);}
.dinner-link li:nth-child(2):after {background-image: url(/assets/img/top/dinner-link-img2.jpg);}
.dinner-link li:nth-child(3):after {background-image: url(/assets/img/top/dinner-link-img3.jpg);}
.dinner-link li a span:before {background-image: url(/assets/img/common/icon-circle-green.svg);}






/* news */
.news {width: 100%;background-color: #fff;}
.news .news-text a p {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
@media screen and (min-width: 768px) {
	.news .news-text {width: calc(100% - 440px);}
}
.block-message {
	padding-top: 60px;
	padding-bottom: 60px;
}
.block-message .block-body{
	background-color: #fff;
	width: 80%;
	padding: 20px 5%;
	max-width: 1000px;
	margin: 0 auto;
}
.block-message .block-body + .block-body{
	margin-top: 15px;
}
.block-message .block-body h3.border-bottom {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    font-size: 2.4rem;
    text-indent: -1em;
    padding-left: 1em;
    line-height: 1.4em;
    margin: 2em 0 1em;
}
.block-message .block-body h3:before {
    content: '';
    display: inline-block;
    width: .7em;
    height: .7em;
    background: url(/assets/img/common/icon-h3.svg) no-repeat center;
    background-size: cover;
    margin-right: 8px;
}
.block-message .block-body p{
	margin-bottom: 1em;
}
.block-message .block-body dl{
	display: flex;
	margin-bottom: 1em;
}
.block-message .block-body p + dl{
	margin-top: 2em;
}
.block-message .block-body dl dt{
	font-weight: bold;
	width: 130px;
	text-align: right;
	padding-right: 1em;
}
.block-message .block-body dl dd{
	display: inline-block;
}
.text_r{
	text-align: right;
}
.block-message .block-body .text_r span {
	text-align: left;
	display: inline-block;
}
.block-message .block-body.smoking-block {
	display: flex;
	justify-content: space-between;
}
.block-message .block-body .smoking-img {
	margin-left: 20px;
}


/* bg */
.mv-bg {position: absolute;width: 100%;height: 100%;z-index: 0;left: 0;top: 0;background-color: #111;}
.mv-bg * {width: 100%;height: 100%;}
.mv-bg span {display: block;background: rgba(255, 255, 255, 0.25);position: absolute;z-index: 2;background-size: 10px 10px;}
.mv-bg .slick li {overflow: hidden;}
.mv-bg .slick li > div{background-repeat: no-repeat; background-position: center;background-size: cover;}


@media screen and (max-width: 1099px) {
	.section-mv {width: 100%;}
	/* linkbox */
	.dinner-link li a {height: 120px;font-size: 1.8rem;}
}



@media screen and (min-width: 768px) {
	.section-mv h2 {position: absolute;height: calc(100% - 160px);left: 0;right: 0;top: 200px;margin: auto;transform: translateY(-50%) translateX(-50%);text-align: center;}
	.section-mv h2 img {width: 117px;height: 414px;}
	/* linkbox */
	.linkbox {padding: 720px 70px 50px;margin: 0 auto ;height: calc(100% - 300px);display: flex;align-items: flex-start;flex-wrap: wrap; max-width: 1000px;}
	.linkbox .sub {width: calc(100% - 230px);margin-right: 20px;margin-left: 25px;display: flex;align-items: flex-end; justify-content: flex-end;flex-direction: column;}


	/* news */
	.news {position: absolute;left: 0;bottom: 0;display: flex;align-items: center;}
	.news .news-inner {display: flex;align-items: center;width: calc(100% - 180px);height: 70px;padding: 0 70px;}
	.news .news-header {width: 300px;}
	.news .news-header > * {white-space: nowrap;}
	.news .news-header h3:after {content:'';width: 30px;height: 1px;background-color: #111;display: inline-block;margin-left: 40px;vertical-align: middle;}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	.linkbox {padding: 670px 30px 70px; margin: 0 auto 0;}
	.dinner-link { justify-content:space-between; }
	.dinner-link li { width: calc((100% - 60px) / 3); margin: 0;}
	.dinner-link li a { width: 100%;}
}

@media screen and (max-width: 767px) {
	.section-mv {background-color: #111;padding-bottom: 0;}
	.section-mv h2 {text-align: center;margin-bottom: 30px;}
	.section-mv h2 img {margin-top: 100px;width: 80px;height: auto;}
	/* linkbox */
	.linkbox {margin-top: 0;}
	.dinner-link {width: 100%;margin: 0 auto;border-radius: 0;padding-top: 5px;display: flex;
    flex-wrap: wrap;}
	.dinner-link li {width: 100%; margin: 0;border-radius: 0; border-bottom: none;}
	.dinner-link li:last-child {border: solid 5px #fff;}
	.dinner-link li a {width: 100%; height: 80px;}
	.dinner-link li a span br {display: none;}
	.linkbox .sub {margin-top: -5px;}

	/* dinner-link */
	.dinner-link {padding-bottom: 1px;}
	/* special-link */
	.linkbox .special-link {width: 90%;margin: 30px auto 0;}
	.linkbox .special-link li {font-size: 1.2rem;}
	/* news */
	.news .news-header h3 {text-align: center;margin-bottom: 20px;background-color: #f1f1f1;padding: 10px 0;}

	.block-message .block-body h3.border-bottom {
    padding-bottom: 8px;
    font-size: 1.8rem;
    margin: 1em 0 .5em;
	}
	.block-message .block-body p{
		line-height: 1.6;
		margin-bottom: 3em;
	}
	.block-message .block-body dl{
		display: block;
	}
	.block-message .block-body dl dt,
	.block-message .block-body dl dd{
		width: 100%;
		text-align: left;
	}
	.block-message .block-body .smoking-text h3.border-bottom{margin-top: 0;}
	.block-message .block-body .smoking-text {width: 80%;}
	.block-message .block-body .smoking-text p{margin-bottom: 0;}
	.block-message .block-body .smoking-img img {width: 100%;}
	/* mv-bg */
	.mv-bg {height: 40% !important;}
}




/* card
------------------------------ */
[class^="section-card-"] {max-width: 1100px;width: 100% ;margin: 100px auto 0;height: 100%;}
[class^="section-card-"]:before{content: '';display: block;height:inherit; z-index: -1;position: absolute;left: 0;background-position: center;background-repeat: no-repeat;background-size: cover;width: 100%;}
.card {background-color: rgba(17, 17, 17, 0.6);color: #fff;}
.card-header > * {text-align: center;}
.card-header p {font-family: 'Sorts Mill Goudy', serif;font-size: 1.4rem;letter-spacing: .4em;padding: 20px 0;}
.card-text {font-size: 1.4rem;line-height: 2em;}
.card-link a {background-color: #fff;display: block;color: #111;display: flex;align-items: center;justify-content: center;}

@media screen and (min-width: 1100px) {
	[class^="section-card-"]:before{width: calc((100% - 1000px) / 2 + 1000px);}
}
@media screen and (min-width: 768px) {
	[class^="section-card-"]:before {}
	.card {width: 50%;display: flex;margin-left: 50%;}
	.card-inner {padding: 60px 40px 40px;min-height: 520px;}
	.card-link a {width: 100px;height: 100%;transition: .3s;}
	.card-link a:hover {background-color: #111;color: #fff;}
	.card-link a p {-ms-writing-mode: tb-rl;	writing-mode: vertical-rl;position: relative;padding: 30px 10px; letter-spacing: .2em;}
	.card-link a p:before,
	.card-link a p:after {content: '';width: 100%;height: 100%;border-top:1px solid #111;border-bottom: 1px solid #111;position: absolute;left: 0;top: 0;}
	.card-link a p:after {height: calc(100% - 4px);margin-top: 2px;}
	.card-link a:hover p:before,
	.card-link a:hover p:after {border-color: #fff;}
}
@media screen and (max-width: 767px) {
	.card-inner {padding: 30px 20px 20px;}
	.card-header p {padding: 10px 0;}
	.card-link a p {padding: 10px 5%;width: 90%;text-align: center;}
}


/* top-menu
------------------------------ */
.section-card-menu:before {background-image: url(/assets/img/top/top-menu-bg.jpg);}
@media screen and (max-width: 767px) {
	.section-card-menu h2 img {width: 30px;}
}


/* top-space
------------------------------ */
.section-card-space:before {left: auto;right: 0;background-image: url(/assets/img/top/top-space-bg.jpg);}
.section-card-space .card {margin-left: 0;}
.section-card-space .card-link {order: -1;}
@media screen and (max-width: 767px) {
	.section-card-space h2 img {width: 30px;}
}


/* top-persistence
------------------------------ */
.section-card-persistence:before {background-image: url(/assets/img/top/top-persist-bg.jpg);}
@media screen and (max-width: 767px) {
	.section-card-persistence h2 img {width: 70px;}
}


/* top-access
------------------------------ */
.section-access {margin-top: 150px;}
.section-access .header {text-align: center;}
.section-access .header p {font-family: 'Sorts Mill Goudy', serif;font-size: 1.4rem;letter-spacing: .4em;padding: 20px 0;}
.section-access .block-body {margin: 0 24px;}
.parts-map {padding-bottom: 0;}
.parts-map-detail {margin-top: 50px;}
@media screen and (max-width: 767px) {
	.section-access .header h2 img {width: 20px;}
	.section-access .block-body {margin: 0 5%;}
	.parts-map-detail {margin-top: 0px;}
}

/* top-link-group
------------------------------ */
.link-group {background-color: #fff;margin-top: 100px;padding: 130px 0;}
.link-group ul {display: flex;justify-content:center;}
.link-group ul li + li {margin-left: 20px;}
.link-group ul li a {transition: .3s;}
.link-group ul li a:hover {opacity: .7;}
.link-group ul li img {max-width: 100%;width: auto;height: auto;}

@media screen and (max-width: 767px) {
	/* top-link-group
	------------------------------ */
	.link-group {padding: 50px 20px 140px;}
	.link-group ul {flex-wrap: wrap;justify-content: space-between;}
	.link-group ul li {width: calc((100% - 20px) / 2);margin-bottom: 20px;text-align: center;}
	.link-group ul li + li {margin-left: 0;}

}



/*animation*/
header .nav-pc {animation: header-slidetop .5s cubic-bezier(0,1,1,1) both 1s;}
.section-mv h2 {animation: mv-h2 1.5s cubic-bezier(0,1,1,1) both 1s;}
.slick-slide > div {transform: scale(1.05);}
.slick-active > div {animation: mv-bg 5.5s linear backwards;}

@keyframes mv-h2 { 0% {opacity: 0;transform: translate(0,20px);}	100% {opacity: 1;transform: translate(0,0);} }
@keyframes header-slidetop { 0% {transform: translate(0,-100%);}	100% {transform:translate(0,0);} }
@keyframes mv-bg { 0% {transform: scale(1)}	100% {transform: scale(1.05)} }
